<div class="container"
     id="content">
    <%- include('../breadcrumbs.html') %>
    <article class="entry-content">
        <header class="entry-header">
            <h1 class="entry-title">Auto-école</h1>
            <div class="entry-meta"></div>
        </header>
        <h3 class="collapsed"
            data-toggle="collapse"
            data-target="#article1">Définition de l&rsquo;activité</h3>
        <div id="article1"
             class="collapse">
            <p>Etablissement d&rsquo;enseignement à titre onéreux de la conduite de véhicules à moteur et de la sécurité routière.</p>
        </div>
        <h3 class="collapsed"
            data-toggle="collapse"
            data-target="#article2">Nature de l&rsquo;activité</h3>
        <div id="article2"
             class="collapse">
            <p>Libérale</p>
            <p>Commerciale lorsque l&rsquo;exploitant n&rsquo;enseigne pas lui-même la conduite</p>
        </div>
        <h3 class="collapsed"
            data-toggle="collapse"
            data-target="#article3">CFE compétent(s)</h3>
        <div id="article3"
             class="collapse">
            <p>
                <strong>Urssaf </strong>: en cas de création d&rsquo;une entreprise individuelle dans laquelle l&rsquo;exploitant de l&rsquo;auto-école participe personnellement à
                l&rsquo;enseignement de la conduite.
            </p>
            <p>
                <strong>Chambre de commerce et d&rsquo;industrie</strong> :<br /> &#8211; en cas de création d&rsquo;une entreprise individuelle dans laquelle l&rsquo;exploitant de
                l&rsquo;auto-école ne participe pas personnellement à l&rsquo;enseignement de la conduite,<br /> &#8211; ou, en cas d&rsquo;exercice de l&rsquo;activité sous forme de
                société commerciale.
            </p>
            <p>
                <strong>Greffe du tribunal de commerce</strong>, ou <strong>greffe du tribunal d&rsquo;instance</strong> dans les départements du Bas-Rhin, du Haut-Rhin et de la
                Moselle, en cas de création d&rsquo;une société civile.
            </p>
        </div>
        <h3 class="collapsed"
            data-toggle="collapse"
            data-target="#article4">Code(s) APE</h3>
        <div id="article4"
             class="collapse">
            <p>85.53Z : Enseignement de la conduite</p>
        </div>
        <h2 class="collapsed"
            data-toggle="collapse"
            data-target="#article5">Conditions d&rsquo;installation</h2>
        <div id="article5"
             class="collapse">
            <h3 class="collapsed"
                data-toggle="collapse"
                data-target="#article6">Condition d&rsquo;âge</h3>
            <div id="article6"
                 class="collapse">
                <p>
                    Pour devenir exploitant d&rsquo;une d&rsquo;auto-école, il faut être âgé d&rsquo;au moins 23 ans.<br /> <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=235BD32A117A025F5535AF195EB1DF40.tpdjo06v_2?idArticle=LEGIARTI000025843006&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20120830"
                       target="_blank"
                       rel="noopener noreferrer">Article R231-2 du code de la route </a>
                </p>
            </div>
            <h3 class="collapsed"
                data-toggle="collapse"
                data-target="#article7">Qualification professionnelle</h3>
            <div id="article7"
                 class="collapse">
                <p>
                    <strong>Tout exploitant d&rsquo;une auto-école doit </strong>:
                </p>
                <p>
                    <strong>Justifier de la capacité à gérer un établissement d&rsquo;enseignement de la conduite</strong> :<br /> &#8211; soit en étant titulaire d&rsquo;un diplôme
                    d&rsquo;Etat ou d&rsquo;un titre ou diplôme visé ou homologué de l&rsquo;enseignement supérieur ou technologique d&rsquo;un niveau égal ou supérieur au niveau III
                    sanctionnant une formation juridique, économique, comptable ou commerciale ou d&rsquo;un diplôme étranger d&rsquo;un niveau comparable,<br /> &#8211; soit en
                    justifiant d&rsquo;une formation agréée, portant sur la gestion et l&rsquo;exploitation des établissements d&rsquo;enseignement de la conduite.
                </p>
                <p>
                    <a href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000219529&amp;fastPos=42&amp;fastReqId=746186772&amp;categorieLien=cid&amp;oldAction=rechTexte"
                       target="_blank"
                       rel="noopener noreferrer">Pour plus d&rsquo;informations sur cette formation</a>.
                </p>
                <p>
                    <a href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=235BD32A117A025F5535AF195EB1DF40.tpdjo06v_2?idArticle=LEGIARTI000025843006&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20120830"
                       target="_blank"
                       rel="noopener noreferrer">Article R213-2 du code de la route</a>
                </p>
                <p>
                    <strong>Justifier de la qualification des personnels enseignants :</strong><br /> Ces derniers doivent être titulaires de l&rsquo;autorisation d&rsquo;enseigner pour
                    assurer les prestations d&rsquo;enseignement théorique et pratique.
                </p>
                <p>
                    L&rsquo;autorisation d&rsquo;enseigner est délivrée aux personnes qui satisfont aux conditions spécifiques suivantes :<br /> &#8211; être titulaire d&rsquo;un titre ou
                    diplôme :
                </p>
                <p>. soit du Brevet pour l&rsquo;Exercice de la Profession d&rsquo;Enseignant de la Conduite Automobile et de la Sécurité Routière (BEPECASER),</p>
                <p>. soit d&rsquo;un diplôme ou titre équivalent : le Certificat d&rsquo;Aptitude Professionnelle à l&rsquo;Enseignement de la Conduite des véhicules terrestres à
                    moteur (CAPEC), la carte professionnelle et le Certificat d&rsquo;Aptitude Professionnelle et Pédagogique (CAPP), le Brevet de Spécialiste de l&rsquo;Armée de Terre
                    (BSAT) mention instruction élémentaire de conduite, ou les diplômes d&rsquo;enseignement de la conduite délivrés dans les territoires d&rsquo;Outre-mer et dans les
                    collectivités territoriales de Mayotte et de Saint-Pierre-et-Miquelon.</p>
                <p>&#8211; être âgé d&rsquo;au moins 20 ans,</p>
                <p>&#8211; remplir les conditions d&rsquo;aptitude physique, cognitive et sensorielle requises pour l&rsquo;obtention du permis de conduire des catégories C, E (C), D,
                    E (D), CE, C1, C1E, DE, D1 et D1E.</p>
                <p>&#8211; être titulaire du permis de conduire de la catégorie B dont le délai probatoire de trois ans est expiré.</p>
                <p>
                    <em>Pour plus d&rsquo;informations, voir la rubrique &laquo;&nbsp;démarches et formalités d&rsquo;installation/le cas échéant solliciter une autorisation
                        d&rsquo;enseigner&nbsp;&raquo;.</em>
                </p>
                <p>
                    Articles <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=235BD32A117A025F5535AF195EB1DF40.tpdjo06v_2?idArticle=LEGIARTI000026204451&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20120901"
                       target="_blank"
                       rel="noopener noreferrer">R212-2</a> et <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=235BD32A117A025F5535AF195EB1DF40.tpdjo06v_2?idArticle=LEGIARTI000025842963&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20120830&amp;categorieLien=id"
                       target="_blank"
                       rel="noopener noreferrer">R212-3 </a>du code de la route
                </p>
            </div>
            <h3 class="collapsed"
                data-toggle="collapse"
                data-target="#article8">Qualification professionnelle &#8211; Ressortissants européens &#8211; Exercice à titre permanent</h3>
            <div id="article8"
                 class="collapse">
                <p>Les personnes ayant acquis leurs qualifications dans un autre Etat membre de la Communauté Européenne ou dans un autre Etat partie à l&rsquo;accord sur
                    l&rsquo;Espace Economique Européen et qui souhaitent s&rsquo;installer en France pour exercer l&rsquo;activité, doivent remplir des conditions de qualifications
                    professionnelles.</p>
                <p>
                    <strong>Conditions générales de la reconnaissance :</strong><br /> Ces conditions se traduisent par la possession d&rsquo;une attestation de compétences ou d&rsquo;un
                    titre de formation prescrit pour exercer la profession quand l&rsquo;Etat dans lequel ont été acquises les qualifications réglemente la profession.
                </p>
                <div>
                    <p>Lorsque l&rsquo;Etat dans lequel ont été acquises les qualifications ne réglemente pas la profession, le demandeur doit avoir exercé la profession au cours des
                        dix années précédentes dans cet Etat, soit à temps plein pendant deux années continues ou non, soit à temps partiel pendant une durée totale équivalente aux deux
                        années requises sur la base d&rsquo;un temps plein, et posséder au moins une attestation de compétences ou un titre de formation attestant la préparation à
                        l&rsquo;exercice de cette profession. La condition relative à l&rsquo;expérience professionnelle n&rsquo;est toutefois pas exigée quand le candidat possède un titre
                        sanctionnant une formation réglementée, spécifiquement orientée sur l&rsquo;exercice de la profession, correspondant au minimum à un cycle d&rsquo;études
                        secondaires.</p>
                    <p>
                        <strong>Condition de validité des titres :</strong><br /> Les attestations de compétences ou les titres de formation mentionnés doivent avoir été délivrés par une
                        autorité compétente de l&rsquo;Etat dans lequel ont été acquises les qualifications.
                    </p>
                    <p>
                        <strong>Mesures de compensation :</strong><br /> Lorsque notamment, la formation reçue porte sur des matières substantiellement différentes de celles que comporte
                        la formation exigée pour les personnes ayant acquis leur qualification en France, il peut être exigé que la personne accomplisse, selon son choix, un stage
                        d&rsquo;adaptation d&rsquo;une durée maximum d&rsquo;un an ou qu&rsquo;elle se soumette à une épreuve d&rsquo;aptitude.
                    </p>
                </div>
                <p>
                    <a href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=235BD32A117A025F5535AF195EB1DF40.tpdjo06v_2?idArticle=LEGIARTI000025843003&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20120830&amp;categorieLien=id"
                       target="_blank"
                       rel="noopener noreferrer">Article R213-2-1 du code de la route</a>
                </p>
                <p>
                    <em>Pour plus d&rsquo;informations sur la reconnaissance du niveau des diplômes étrangers en France : consulter le site du <a href="http://www.ciep.fr/enic-naricfr/index.php"
                           target="_blank"
                           rel="noopener noreferrer">centre ENIC-NARIC France</a> et celui de la commission européenne
                    </em>
                </p>
            </div>
            <h3 class="collapsed"
                data-toggle="collapse"
                data-target="#article9">Condition d&rsquo;honorabilité</h3>
            <div id="article9"
                 class="collapse">
                <p>
                    Pour exploiter une auto-école, il ne faut pas avoir fait l&rsquo;objet d&rsquo;une condamnation prononcée par une juridiction française ou par une juridiction étrangère
                    :<br /> &#8211; à une peine criminelle,<br /> &#8211; à une peine correctionnelle pour l&rsquo;une des infractions prévues à <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=235BD32A117A025F5535AF195EB1DF40.tpdjo06v_2?idArticle=LEGIARTI000023160452&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20120830&amp;categorieLien=id"
                       target="_blank"
                       rel="noopener noreferrer">l&rsquo;article R212-4 du code de la route</a>,<br /> &#8211; à une peine prévue par les articles <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=E43F0ACB44F52D4FDA7136EBE93942B5.tpdjo03v_2?idArticle=LEGIARTI000006239242&amp;cidTexte=LEGITEXT000005634379&amp;dateTexte=20130321"
                       target="_blank"
                       rel="noopener noreferrer">L653-2</a> et <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=E43F0ACB44F52D4FDA7136EBE93942B5.tpdjo03v_2?idArticle=LEGIARTI000019984465&amp;cidTexte=LEGITEXT000005634379&amp;dateTexte=20130321&amp;categorieLien=id"
                       target="_blank"
                       rel="noopener noreferrer">L653-8 du code de commerce,</a> relative au redressement et à la liquidation judiciaire des entreprises, pendant la durée
                    de cette peine.<br /> Articles <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=41C968F8F436076D8FE1C2D2CA12C82D.tpdjo06v_3?idArticle=LEGIARTI000023385231&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20120830"
                       target="_blank"
                       rel="noopener noreferrer">L213-3</a> et <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=8E6D5681A140488EAA4A8A44A905CE91.tpdjo03v_2?idArticle=LEGIARTI000028724315&amp;cidTexte=LEGITEXT000005634379&amp;categorieLien=id&amp;dateTexte=20140828"
                       target="_blank"
                       rel="noopener noreferrer">R213-2</a> du code de la route
                </p>
            </div>
            <h3 class="collapsed"
                data-toggle="collapse"
                data-target="#article10">Garanties concernant l&rsquo;établissement</h3>
            <div id="article10"
                 class="collapse">
                <p>
                    Tout exploitant d&rsquo;une auto-école doit justifier de garanties minimales concernant les moyens de l&rsquo;établissement : locaux, véhicules, moyens matériels et
                    modalités d&rsquo;organisation de la formation.<br /> <a
                       href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=235BD32A117A025F5535AF195EB1DF40.tpdjo06v_2?idArticle=LEGIARTI000025843006&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20120830&amp;categorieLien=id"
                       target="_blank"
                       rel="noopener noreferrer">Article R213-2 du code de la route</a>
                </p>
                <p>
                    Il doit :<br /> &#8211; disposer d&rsquo;un local d&rsquo;activité destiné aux formations à la conduite des véhicules à moteur et à la sécurité routière conforme aux
                    caractéristiques suivantes :<br /> &#8211; posséder une entrée indépendante de toute autre activité,<br /> &#8211; comprendre au minimum une salle affectée à
                    l&rsquo;inscription des élèves et une autre à l&rsquo;enseignement. La ou les pièces destinées à l&rsquo;enseignement doivent être suffisamment isolées phoniquement
                    pour permettre un enseignement dans de bonnes conditions,<br /> &#8211; disposer d&rsquo;une superficie totale minimale (accueil et enseignement) fixée à 25 mètres
                    carrés,
                </p>
                <p>
                    &#8211; répondre aux normes d&rsquo;hygiène, de sécurité et d&rsquo;accessibilité.<br /> &#8211; afficher dans le local de manière visible l&rsquo;arrêté portant
                    l&rsquo;agrément de l&rsquo;établissement,<br /> &#8211; procéder aux inscriptions individuelles des élèves uniquement dans ce local, à l&rsquo;exclusion de tout autre
                    lieu.<br /> &#8211; tenir à disposition du public le ou les programmes définis par arrêté du ministre chargé de la sécurité routière.<br /> <a
                       href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=6C4140E5BAA3F857B466804E912BC3EB.tpdjo07v_1?idArticle=LEGIARTI000026951078&amp;cidTexte=LEGITEXT000005630547&amp;dateTexte=20130322"
                       target="_blank"
                       rel="noopener noreferrer">Article 4 de l&rsquo;arrêté du 8 janvier 2001</a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement,
                    à titre onéreux, de la conduite des véhicules à moteur et de la sécurité routière.
                </p>
                <p>
                    &#8211; disposer de moyens matériels nécessaires à la formation en fonction du nombre d&rsquo;élèves susceptibles d&rsquo;être accueillis et des enseignements
                    dispensés.<br /> <a
                       href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=6C4140E5BAA3F857B466804E912BC3EB.tpdjo07v_1?idArticle=LEGIARTI000006894472&amp;cidTexte=JORFTEXT000000587545&amp;dateTexte=20130322&amp;categorieLien=id"
                       target="_blank"
                       rel="noopener noreferrer">Article 5 de l&rsquo;arrêté du 8 janvier 2001</a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement,
                    à titre onéreux, de la conduite des véhicules à moteur et de la sécurité routière.
                </p>
            </div>
        </div>
        <h2 class="collapsed"
            data-toggle="collapse"
            data-target="#article11">Démarches et formalités d&rsquo;installation</h2>
        <div id="article11"
             class="collapse">
            <h3>Le cas échéant, solliciter une autorisation d&rsquo;enseigner</h3>
            <p>
                Toute personne qui souhaite enseigner, à titre onéreux, la conduite de véhicules à moteur doit obtenir une autorisation d&rsquo;enseigner. Cette autorisation, valable
                sur l&rsquo;ensemble du territoire national, est délivrée pour une durée de cinq ans. Elle mentionne la ou les catégories de véhicules dont le titulaire est autorisé à
                enseigner la conduite en fonction des diplômes et mentions détenus.<br /> Articles <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=A1A8F6F4E8428214C1C65246205952AB.tpdjo12v_2?idArticle=LEGIARTI000018925216&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20091211"
                   target="_blank"
                   rel="noopener noreferrer">L212-1</a> et <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=5BB74E99D4B5C0D8CE1AA308017139B3.tpdjo06v_2?idArticle=LEGIARTI000025842972&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20120830"
                   target="_blank"
                   rel="noopener noreferrer">R212-1</a> du code de la route et <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000220983&amp;fastPos=3&amp;fastReqId=1973376872&amp;categorieLien=cid&amp;oldAction=rechTexte"
                   target="_blank"
                   rel="noopener noreferrer">arrêté du 8 janvier 2001</a> relatif à l&rsquo;autorisation d&rsquo;enseigner, à titre onéreux, la conduite des véhicules
                à moteur et la sécurité routière
            </p>
            <p>
                <strong>Précision</strong> :
            </p>
            <p>Toute demande de renouvellement doit être effectuée au moins deux mois avant l&rsquo;expiration de l&rsquo;autorisation.</p>
            <h4>Autorité compétente</h4>
            <p>
                <a href="http://lannuaire.service-public.fr/navigation/accueil_sl.html"
                   target="_blank"
                   rel="noopener noreferrer">Direction Départementale des Territoires</a> (DDT) de
                la préfecture du lieu de résidence du demandeur ou <a href="http://lannuaire.service-public.fr/navigation/accueil_sl.html"
                   target="_blank"
                   rel="noopener noreferrer">Direction
                    Régionale et Interdépartementale de l&rsquo;Equipement et de l&rsquo;Aménagement</a> (DRIEA) pour Paris et les départements de la petite couronne.
            </p>
            <h4>Délai de réponse</h4>
            <p>La direction préfectorale accuse réception du dossier du demandeur dans un délai d&rsquo;un mois et l&rsquo;informe, le cas échéant, de tout document manquant.</p>
            <p>
                Le silence gardé pendant deux mois par l&rsquo;administration vaut décision de rejet.<br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000029676207&amp;fastPos=1&amp;fastReqId=216901597&amp;categorieLien=cid&amp;oldAction=rechTexte"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">Décret n°2014-1294 du 23 octobre 2014</span></a>
            </p>
            <h4>Délai et voie de recours</h4>
            <p>Recours contentieux à formuler devant le tribunal administratif dans le délai de deux mois suivant la notification de la décision.</p>
            <h4>Pièces justificatives</h4>
            <p>
                <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> un justificatif
                d&rsquo;identité,<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> 2
                photographies d&rsquo;identité identiques et récentes,<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> une déclaration de domicile (<a href="http://vosdroits.service-public.fr/particuliers/R18427.xhtml"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">cerfa n°11752</span></a>),<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> la photocopie recto verso du
                permis de conduire,<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> la
                photocopie du diplôme du Brevet pour l&rsquo;Exercice de la Profession d&rsquo;Enseignant de la Conduite Automobile et de la Sécurité Routière (BEPECASER) et, le cas
                échéant, des mentions spécifiques, ou de l&rsquo;un des titres ou diplômes reconnus équivalents, l&rsquo;attestation de réussite à l&rsquo;examen du BEPECASER ou à
                l&rsquo;une des mentions spécifiques délivrée par le préfet chargé de l&rsquo;organisation de l&rsquo;examen,<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> un certificat médical délivré
                par un médecin agréé par la préfecture, en cours de validité et attestant du respect des conditions d&rsquo;aptitude physique
            </p>
            <p>
                <em>A noter :<br /> &#8211; la validité du certificat est de cinq ans pour les personnes de moins de 60 ans, de deux ans pour les personnes de 60 à 75 ans et
                    d&rsquo;un an pour les personnes de plus de 75 ans.<br /> &#8211; les ressortissants d&rsquo;un Etat membre de l&rsquo;Union Européenne ou d&rsquo;un Etat partie à
                    l&rsquo;accord sur l&rsquo;Espace Economique Européens sont censés fournir au préfet soit un certificat médical tel qu&rsquo;exigé par l&rsquo;Etat de provenance
                    (si ce dernier en demande un pour l&rsquo;exercice de cette activité), soit une attestation délivrée par une autorité compétente de l&rsquo;Etat d&rsquo;origine du
                    déclarant. Dans les faits, ces personnes sont invitées à repasser une visite médicale chez un médecin agréé.
                </em>
            </p>
            <p>
                <strong>Précision : </strong>
            </p>
            <p>La direction préfectorale complète le dossier du demandeur par l&rsquo;extrait du casier judiciaire n° 2.</p>
            <p>
                <a href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=4539FA821E276B6C58C8A2D42DBC1F81.tpdjo02v_1?idArticle=LEGIARTI000020180614&amp;cidTexte=LEGITEXT000005630544&amp;dateTexte=20130805"
                   target="_blank"
                   rel="noopener noreferrer">Articles 1</a> et <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=4539FA821E276B6C58C8A2D42DBC1F81.tpdjo02v_1?idArticle=LEGIARTI000026950994&amp;cidTexte=JORFTEXT000000220983&amp;dateTexte=20130805&amp;categorieLien=id&amp;oldAction="
                   target="_blank"
                   rel="noopener noreferrer">2 de l&rsquo;arrêté du 8 janvier 2001</a> relatif à l&rsquo;autorisation d&rsquo;enseigner, à titre onéreux, la conduite
                des véhicules à moteur et la sécurité routière
            </p>
            <h4>Coût</h4>
            <p>Gratuit.</p>
            <h3>Enregistrer les statuts de la société</h3>
            <p>
                Si vous créez une société pour exercer l&rsquo;activité, les statuts, une fois datés et signés, doivent être enregistrés auprès du Service des Impôts des Entreprises
                (SIE) du siège de la société.<br /> Dans le cas de la création d&rsquo;une société commerciale, cette formalité peut être effectuée après le dépôt du dossier au CFE,
                mais en respectant le délai maximum d&rsquo;un mois suivant leur signature.<br /> Articles <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=968ED951339F497493D0DD0A25F2BB69.tpdjo15v_3?idArticle=LEGIARTI000027729139&amp;cidTexte=LEGITEXT000006069577&amp;categorieLien=id&amp;dateTexte=20130819"
                   target="_blank"
                   rel="noopener noreferrer">635</a> et <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=AD25E4AC62F63C6CFA390191BD451946.tpdjo15v_3?idArticle=LEGIARTI000023480591&amp;cidTexte=LEGITEXT000006069577&amp;dateTexte=20120809"
                   target="_blank"
                   rel="noopener noreferrer">862 du CGI</a>
            </p>
            <h4>Autorité compétente</h4>
            <p>
                <a href="http://www2.impots.gouv.fr/liste_pole_enr/index.htm"
                   target="_blank"
                   rel="noopener noreferrer">Service des Impôts des Entreprises (SIE) &#8211; Pôle
                    enregistrement </a>du lieu du siège social
            </p>
            <h4>Pièces justificatives</h4>
            <p>
                <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> 4 exemplaires des statuts
            </p>
            <h4>Coût</h4>
            <p>Gratuit.</p>
            <h3>Procéder aux formalités de déclaration d&rsquo;entreprise</h3>
            <p>Cette formalité a pour objet de donner une existence légale à l&rsquo;entreprise (entreprise individuelle ou société).</p>
            <p>
                <img title="attention.gif"
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/10/red_warning.png"
                     alt="attention.gif"
                     border="0" /> les personnes
                morales doivent passer par une immatriculation sans activité, demander leur agrément préfectoral puis procéder ensuite à la modification de leur immatriculation auprès
                du centre de formalités des entreprises.
            </p>
            <h4>Autorité compétente</h4>
            <p>
                <a href="https://www.guichet-entreprises.fr/"
                   target="_blank"
                   rel="noopener noreferrer">Centre de Formalités des Entreprises</a> (CFE).
            </p>
            <h4>Délai de réponse</h4>
            <p>
                Le CFE envoie au déclarant le jour même de la réception du dossier (ou le premier jour ouvrable suivant) un récépissé indiquant :<br /> &#8211; s&rsquo;il
                s&rsquo;estime incompétent, le CFE auquel le dossier a été transmis le jour même,<br /> &#8211; s&rsquo;il s&rsquo;estime compétent :<br /> . pour un dossier
                incomplet, les compléments qui doivent être apportés dans les quinze jours ouvrables à compter de la réception du récépissé,<br /> . pour un dossier complet, les
                organismes auxquels il est transmis le jour même.
            </p>
            <h4>Délai et voie de recours</h4>
            <p>
                &#8211; A défaut de transmission de son dossier par le centre de formalités des entreprises à l&rsquo;expiration de ces délais, le déclarant peut obtenir la restitution
                immédiate de son dossier afin de saisir directement les organismes destinataires (Insee, administration fiscale, organismes sociaux, etc.).<br /> &#8211; Recours
                devant le tribunal administratif dans les deux mois suivant le refus du CFE de recevoir le dossier.
            </p>
            <h4>Pièces justificatives</h4>
            <p>
                <strong>Dans tous les cas d&rsquo;immatriculation au RCS, joindre la copie de l&rsquo;arrêté préfectoral portant agrément pour l&rsquo;exercice de
                    l&rsquo;activité d&rsquo;auto-école.</strong>
            </p>
            <p>
                <a href="http://media.apce.com/file/72/2/pj-_activites_commerciales_(ae,_ei_et_stes).68722.pdf"
                   target="_blank"
                   rel="noopener noreferrer">Liste des pièces
                    justificatives à fournir pour une activité commerciale</a>
            </p>
            <p>
                <a href="http://media.apce.com/file/73/4/pj-prof-liberale_non_reglementee_avec_ae_02.2014.68734.pdf"
                   target="_blank"
                   rel="noopener noreferrer">Liste des pièces
                    justificatives à fournir pour une activité libérale</a>
            </p>
            <h4>Coût</h4>
            <p>Le coût de cette formalité varie notamment en fonction de la forme juridique.</p>
        </div>
        <h2 class="collapsed"
            data-toggle="collapse"
            data-target="#article12">Autres démarches (post-création)</h2>
        <div id="article12"
             class="collapse">
            <h3>Solliciter l&rsquo;agrément de la préfecture</h3>
            <p>
                Pour exploiter un établissement d&rsquo;enseignement de la conduite, il est nécessaire d&rsquo;obtenir un agrément préfectoral. Cet agrément est délivré pour une durée
                de cinq ans par le préfet après avis de la commission départementale de la sécurité routière. Il fait notamment l&rsquo;objet d&rsquo;un arrêté préfectoral comportant
                le numéro d&rsquo;agrément de l&rsquo;établissement.<br /> Articles <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=A81A8616C44E7CAD440E38BC055C489A.tpdjo12v_2?idArticle=LEGIARTI000006840929&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20091211"
                   target="_blank"
                   rel="noopener noreferrer">L213-1</a> et <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=FEA4B0C98BBA1BA8450570B992943658.tpdjo06v_2?idArticle=LEGIARTI000021625012&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20120831&amp;categorieLien=id"
                   target="_blank"
                   rel="noopener noreferrer">R213-1</a> du code de la route
            </p>
            <p>
                <strong>Précisions :</strong><br /> &#8211; une même personne peut exploiter plusieurs établissements. Dans ce cas, une demande d&rsquo;agrément doit être faite pour
                chaque établissement,<br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=3C2D5028BBB3B36346DCDB30F8B6D4B0.tpdjo07v_1?idArticle=LEGIARTI000006894465&amp;cidTexte=LEGITEXT000005630547&amp;dateTexte=20130121"
                   target="_blank"
                   rel="noopener noreferrer">Article 1<sup>er</sup> de l&rsquo;arrêté du 8 janvier 2001
                </a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement, à titre onéreux, de la conduite des véhicules à moteur et de la sécurité routière.
            </p>
            <p>
                &#8211; toute demande de renouvellement doit être effectuée au moins deux mois avant l&rsquo;expiration de l&rsquo;agrément. Lors du renouvellement quinquennal,
                l&rsquo;exploitant doit justifier d&rsquo;une formation attestant de la réactualisation des connaissances.<br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=3C2D5028BBB3B36346DCDB30F8B6D4B0.tpdjo07v_1?idArticle=LEGIARTI000026951104&amp;cidTexte=LEGITEXT000005630547&amp;dateTexte=20130121"
                   target="_blank"
                   rel="noopener noreferrer">Article 8 de l&rsquo;arrêté du 8 janvier 2001</a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement,
                à titre onéreux, de la conduite des véhicules à moteur et de la sécurité routière et <a href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=LEGITEXT000005633861"
                   target="_blank"
                   rel="noopener noreferrer">arrêté du 18 décembre 2002</a> fixant
                les conditions de réactualisation des connaissances des exploitants des établissements d&rsquo;enseignement de la conduite, à titre onéreux, des véhicules à moteur et
                de la sécurité routière
            </p>
            <p>
                &#8211; en cas de changement de local d&rsquo;activité ou d&rsquo;acquisition d&rsquo;un local supplémentaire, l&rsquo;exploitant de l&rsquo;établissement doit adresser
                à la direction préfectorale, au moins deux mois avant la date du changement ou de la nouvelle acquisition, une demande d&rsquo;agrément accompagnée des trois premières
                pièces justificatives des moyens de l&rsquo;établissement (se reporter à la rubrique &laquo;&nbsp;pièces justificatives&nbsp;&raquo; de cette démarche).<br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=3C2D5028BBB3B36346DCDB30F8B6D4B0.tpdjo07v_1?idArticle=LEGIARTI000022722901&amp;cidTexte=LEGITEXT000005630547&amp;dateTexte=20130121"
                   target="_blank"
                   rel="noopener noreferrer">Article 10 de l&rsquo;arrêté du 8 janvier 2001</a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement,
                à titre onéreux, de la conduite des véhicules à moteur et de la sécurité routière.
            </p>
            <h4>Autorité compétente</h4>
            <p>
                <a href="http://lannuaire.service-public.fr/navigation/accueil_sl.html"
                   target="_blank"
                   rel="noopener noreferrer">Direction Départementale des Territoires</a> (DDT) de
                la préfecture du lieu de résidence du demandeur ou <a href="http://lannuaire.service-public.fr/navigation/accueil_sl.html"
                   target="_blank"
                   rel="noopener noreferrer">Direction
                    Régionale et Interdépartementale de l&rsquo;Equipement et de l&rsquo;Aménagement</a> (DRIEA) pour Paris et les départements de la petite couronne.
            </p>
            <h4>Délai de réponse</h4>
            <p>
                La direction préfectorale accuse réception du dossier du demandeur dans un délai d&rsquo;un mois et l&rsquo;informe, le cas échéant, de tout document manquant.<br />
                Elle recueille l&rsquo;avis de la commission départementale de la sécurité routière, qui doit être rendu dans un délai de deux mois à compter de la date de réception du
                dossier complet de la demande d&rsquo;agrément. Elle peut faire procéder aux enquêtes nécessaires pour vérifier la conformité du local et des moyens de
                l&rsquo;établissement à la réglementation.<br /> En cas de refus d&rsquo;agrément, celui-ci est motivé et notifié à l&rsquo;intéressé.<br /> L&rsquo;agrément fait
                l&rsquo;objet d&rsquo;un arrêté préfectoral comportant le numéro d&rsquo;agrément de l&rsquo;établissement.
            </p>
            <p>
                Le silence gardé pendant deux mois par l&rsquo;administration vaut décision de rejet.<br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000029676207&amp;fastPos=1&amp;fastReqId=216901597&amp;categorieLien=cid&amp;oldAction=rechTexte"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">Décret n°2014-1294 du 23 octobre 2014</span></a> et <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=3C2D5028BBB3B36346DCDB30F8B6D4B0.tpdjo07v_1?idArticle=LEGIARTI000026951090&amp;cidTexte=LEGITEXT000005630547&amp;dateTexte=20130121"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">article 3 de l&rsquo;arrêté du 8 janvier 2001</span></a> relatif à l&rsquo;exploitation des
                établissements d&rsquo;enseignement, à titre onéreux, de la conduite des véhicules à moteur et de la sécurité routière.
            </p>
            <h4>Délai et voie de recours</h4>
            <p>Recours contentieux à formuler devant le tribunal administratif dans le délai de deux mois suivant la notification de la décision.</p>
            <h4>Pièces justificatives</h4>
            <p>
                <a href="http://logi104.xiti.com/go.click?xts=439351&amp;s2=1&amp;p=Accueil::Espace%20Createur::Secteurs%20d\'activite::Auto-ecole::nouveau_formulaire_demande_agrement_auto_ecole.57762.pdf&amp;clic=T&amp;type=click&amp;url=http://media.apce.com/file/76/2/nouveau_formulaire_demande_agrement_auto_ecole.57762.pdf"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">La demande d&rsquo;agrément </span></a>doit être datée, signée et adressée au préfet,
                accompagnée d&rsquo;un dossier comportant les pièces suivantes :
            </p>
            <p>
                * Pour le demandeur :<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" />
                un justificatif d&rsquo;identité,<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> une déclaration de domicile (<a href="http://vosdroits.service-public.fr/particuliers/R18427.xhtml"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">cerfa n°11752</span></a>),<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> une photographie d&rsquo;identité récente,<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> la photocopie soit d&rsquo;un
                titre ou diplôme, soit d&rsquo;une attestation de formation justifiant de sa capacité à gérer un établissement d&rsquo;enseignement de la conduite,<br /> <img
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> une déclaration
                d&rsquo;inscription à l&rsquo;Urssaf.
            </p>
            <p>
                En cas de création sous forme de société, ajouter :<br /> <img title="case_a_cocher.gif"
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="case_a_cocher.gif"
                     border="0" /> un exemplaire des statuts enregistrés,<br />
                <img title="case_a_cocher.gif"
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="case_a_cocher.gif"
                     border="0" /> un extrait
                de la délibération désignant le représentant légal,<br /> <img title="case_a_cocher.gif"
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="case_a_cocher.gif"
                     border="0" /> la justification de la publicité
                légale,<br /> <img title="case_a_cocher.gif"
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="case_a_cocher.gif"
                     border="0" />
                un extrait du K bis datant de moins de 3 mois,
            </p>
            <p>
                Si le demandeur est étranger, ajouter :<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> la justification qu&rsquo;il est en règle à l&rsquo;égard de la législation et de la réglementation concernant les étrangers en France (titre de
                séjour en cours de validité ou récépissé mentionnant le motif du séjour),
            </p>
            <p>
                * Pour les moyens de l&rsquo;établissement :<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> le nom et la qualité de l&rsquo;établissement : raison sociale, numéro SIREN ou SIRET, coordonnées de l&rsquo;établissement,<br /> <img
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> la photocopie du titre de
                propriété ou du bail de location d&rsquo;un local commercial,<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> le plan et un descriptif du local d&rsquo;activité (superficie et disposition des salles),<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> la justification de la
                propriété ou de la location du ou des véhicules d&rsquo;enseignement<br /> <img title="case_a_cocher.gif"
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="case_a_cocher.gif"
                     border="0" /> l&rsquo;attestation d&rsquo;assurance
                couvrant les dommages pouvant résulter d&rsquo;accidents causés aux tiers,
            </p>
            <p>
                * Pour les enseignants de la conduite :<br /> <img src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/carre.gif"
                     alt="Case à cocher"
                     width="15"
                     height="15" /> la photocopie de l&rsquo;autorisation d&rsquo;enseigner en cours de validité des enseignants attachés à l&rsquo;établissement.
            </p>
            <p>
                <strong>Précision </strong>:
            </p>
            <p>
                la direction préfectorale complète le dossier du demandeur par l&rsquo;extrait du casier judiciaire n° 2.<br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=3D51D7EDBA98DBCC0B6E45EC1BE78BDB.tpdjo04v_2?idArticle=LEGIARTI000027480163&amp;cidTexte=JORFTEXT000000587545&amp;categorieLien=id&amp;dateTexte=20130805"
                   target="_blank"
                   rel="noopener noreferrer">Articles 2 </a>et <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=3D51D7EDBA98DBCC0B6E45EC1BE78BDB.tpdjo04v_2?idArticle=LEGIARTI000026951090&amp;cidTexte=JORFTEXT000000587545&amp;dateTexte=20130805&amp;categorieLien=id&amp;oldAction="
                   target="_blank"
                   rel="noopener noreferrer">3 de l&rsquo;arrêté du 8 janvier 2001</a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement, à titre
                onéreux, de la conduite des véhicules à moteur et de la sécurité routière.
            </p>
            <h4>Coût</h4>
            <p>Gratuit.</p>
        </div>
        <h2 class="collapsed"
            data-toggle="collapse"
            data-target="#article13">Quelques aspects de la réglementation de l&rsquo;activité</h2>
        <div id="article13"
             class="collapse">
            <p>
                <strong>Respecter les normes de sécurité et d&rsquo;accessibilité</strong><br /> Si les locaux sont ouverts au public, les obligations relatives aux ERP &#8211;
                Etablissements Recevant du Public &#8211; doivent être respectées :<br /> &#8211; en matière de <a href="https://www.guichet-entreprises.fr/erp-qui-est-concerne/les-obligations-de-securite/"
                   target="_blank"
                   rel="noopener noreferrer">sécurité incendie</a>, des
                mesures de prévention et de sauvegarde propres à assurer la sécurité des personnes doivent être mises en place,<br /> &#8211; en matière d&rsquo;<a
                   href="https://www.guichet-entreprises.fr/erp-qui-est-concerne/les-obligations-daccessibilite/"
                   target="_blank"
                   rel="noopener noreferrer">accessibilité,</a>
                l&rsquo;accès aux locaux pour les personnes handicapées notamment doit être assuré.<br /> Pour en savoir plus, consulter la rubrique &laquo;&nbsp;<a
                   href="https://www.guichet-entreprises.fr/article/etablissement-recevant-du-public-erp/"
                   target="_blank"
                   rel="noopener noreferrer">ERP</a>&laquo;&nbsp;.
            </p>
            <p>
                <strong>Respecter les règles spécifiques aux véhicules</strong><br /> Tout véhicule à moteur destiné à l&rsquo;enseignement professionnel de la conduite doit être
                pourvu d&rsquo;une autorisation de mise en circulation délivrée sous la forme d&rsquo;une mention spéciale portée sur le certificat d&rsquo;immatriculation. Cette
                mention est constituée du texte suivant : Véhicule école.<br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexteArticle.do;jsessionid=3C2D5028BBB3B36346DCDB30F8B6D4B0.tpdjo07v_1?idArticle=LEGIARTI000026951081&amp;cidTexte=LEGITEXT000005630547&amp;dateTexte=20130121"
                   target="_blank"
                   rel="noopener noreferrer">Article 6 de l&rsquo;arrêté du 8 janvier 2001</a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement,
                à titre onéreux, de la conduite des véhicules à moteur et de la sécurité routière
            </p>
            <p>
                <strong>Respecter l&rsquo;obligation d&rsquo;assurance</strong><br /> L&rsquo;exploitant d&rsquo;une auto-école doit souscrire une assurance couvrant les dommages
                pouvant résulter d&rsquo;accidents causés aux tiers par les élèves de son établissement, en cours de formation ou d&rsquo;examen.<br /> <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=0AAB577CEBFE7DB6561585D5F4737F1A.tpdjo13v_2?idArticle=LEGIARTI000017735447&amp;cidTexte=LEGITEXT000006073984&amp;dateTexte=20100706"
                   target="_blank"
                   rel="noopener noreferrer">Article L211-1 du code des assurances</a>
            </p>
            <p>
                <strong>Respecter les modalités du contrat liant l&rsquo;établissement au candidat</strong><br /> Les conditions et les modalités de l&rsquo;enseignement, à titre
                onéreux, de la conduite des véhicules à moteur doivent faire l&rsquo;objet d&rsquo;un contrat écrit entre le candidat et l&rsquo;établissement. Ce contrat doit <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=FEA4B0C98BBA1BA8450570B992943658.tpdjo06v_2?idArticle=LEGIARTI000021500577&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20120831"
                   target="_blank"
                   rel="noopener noreferrer">mentionner des éléments précis.</a><br /> Articles <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=8D92E8983819EEE61146515DE6F8A3F3.tpdjo12v_2?idArticle=LEGIARTI000028749077&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20140828"
                   target="_blank"
                   rel="noopener noreferrer">L213-2</a> et <a
                   href="http://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=FEA4B0C98BBA1BA8450570B992943658.tpdjo06v_2?idArticle=LEGIARTI000021500577&amp;cidTexte=LEGITEXT000006074228&amp;categorieLien=id&amp;dateTexte=20120831"
                   target="_blank"
                   rel="noopener noreferrer">R213-3</a> du code de la route<br /> <strong>Respecter le contenu du livret d&rsquo;apprentissage</strong>
            </p>
            <p>Le livret d&rsquo;apprentissage est un support pédagogique et un outil d&rsquo;échange entre l&rsquo;enseignant et son élève conducteur ; il précise l&rsquo;ensemble
                des compétences à acquérir au cours de la formation.</p>
            <p>
                <img title="nouveau.gif"
                     src="https://www.guichet-entreprises.fr/wp-content/uploads/sites/9/2016/09/nouveau.png"
                     alt="nouveau.gif"
                     border="0" /> Depuis le 1er juillet
                2014, le contenu de ce livret d&rsquo;apprentissage est fixé par arrêté et les auto-écoles devront s&rsquo;y conformer. Aucun modèle de livret n&rsquo;est imposé mais
                il doit respecter un cadre : contenir un préambule (méthode d&rsquo;évaluation des progrès, modalités de déroulement de l&rsquo;examen, etc.) et une partie pédagogique
                présentant le programme légal de formation pour la catégorie de permis de conduire visée.<br /> Le livret pourra être utilisé sous une forme dématérialisée à condition
                de respecter ces règles.<br /> <a href="http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=930FC7119176552D5E51E4C6D26341BE.tpdjo06v_2?cidTexte=LEGITEXT000028974604&amp;dateTexte=20141104"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">Arrêté du 12 mai 2014 relatif au livret d&rsquo;apprentissage de la catégorie BE
                        du permis de conduire</span></a>, <a href="http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=930FC7119176552D5E51E4C6D26341BE.tpdjo06v_2?cidTexte=LEGITEXT000028974596&amp;dateTexte=20141104"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">catégories C1, C1E, C, CE</span></a> et <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=930FC7119176552D5E51E4C6D26341BE.tpdjo06v_2?cidTexte=LEGITEXT000028974588&amp;dateTexte=20141104"
                   target="_blank"
                   rel="noopener noreferrer"><span style="color: #0066cc">D1, D1E, D et DE du permis de conduire</span></a>
            </p>
            <p>
                <strong>Respecter les règles d&rsquo;affichage des prix</strong><br /> <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000495195&amp;fastPos=3&amp;fastReqId=2091754108&amp;categorieLien=cid&amp;oldAction=rechTexte"
                   target="_blank"
                   rel="noopener noreferrer">Arrêté du 19 juin 1987</a> relatif à la publicité des prix des prestations d&rsquo;enseignement de la conduite des
                véhicules<br /> <a href="http://www.economie.gouv.fr/dgccrf/Auto-ecole"
                   target="_blank"
                   rel="noopener noreferrer">Pour plus d&rsquo;informations sur le site de la
                    DGCCRF</a>
            </p>
        </div>
        <h2 class="collapsed"
            data-toggle="collapse"
            data-target="#article14">Convention collective</h2>
        <div id="article14"
             class="collapse">
            <p>
                <a href="http://www.legifrance.gouv.fr/affichIDCC.do?idConvention=KALICONT000005635191&amp;fastReqId=739387958&amp;fastPos=5&amp;oldAction=rechConvColl"
                   target="_blank"
                   rel="noopener noreferrer">Convention collective nationale du commerce et de la réparation de l&rsquo;automobile, du cycle et du motocycle et des activités
                    connexes, ainsi que du contrôle technique automobile</a>. Convention du 15 janvier 1981, disponible au <a href="http://www.journal-officiel.gouv.fr/accueil.php"
                   target="_blank"
                   rel="noopener noreferrer">Journal officiel</a> et consultable sur <a href="http://www.legifrance.gouv.fr/affichIDCC.do?idConvention=KALICONT000005635191&amp;fastReqId=739387958&amp;fastPos=5&amp;oldAction=rechConvColl"
                   target="_blank"
                   rel="noopener noreferrer">Legifrance</a>.
            </p>
        </div>
        <h2 class="collapsed"
            data-toggle="collapse"
            data-target="#article15">Textes de référence</h2>
        <div id="article15"
             class="collapse">
            <p>
                Code de la route :<br /> &#8211; <a
                   href="http://www.legifrance.gouv.fr/affichCode.do;jsessionid=B753D5577D1B32F06BF967BF430EB3F5.tpdjo16v_1?idSectionTA=LEGISCTA000006159552&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20140828"
                   target="_blank"
                   rel="noopener noreferrer">Articles L213-1 à L213-8</a> et articles <a
                   href="http://www.legifrance.gouv.fr/affichCode.do;jsessionid=AA878C2E33BBFDC40EFC8D3D40086FA7.tpdjo06v_2?idSectionTA=LEGISCTA000021625008&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20140828"
                   target="_blank"
                   rel="noopener noreferrer">R213-1 à R213-6</a> sur les établissements d&rsquo;enseignement de la conduite.<br /> &#8211; <a
                   href="http://www.legifrance.gouv.fr/affichCode.do;jsessionid=AA878C2E33BBFDC40EFC8D3D40086FA7.tpdjo06v_2?idSectionTA=LEGISCTA000006159551&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20140828"
                   target="_blank"
                   rel="noopener noreferrer">Articles L212-1 à L212-5</a> et articles <a
                   href="http://www.legifrance.gouv.fr/affichCode.do;jsessionid=AA878C2E33BBFDC40EFC8D3D40086FA7.tpdjo06v_2?idSectionTA=LEGISCTA000021607670&amp;cidTexte=LEGITEXT000006074228&amp;dateTexte=20140828"
                   target="_blank"
                   rel="noopener noreferrer">R212-1 à R212-6</a> sur l&rsquo;enseignement de la conduite.<br /> &#8211; <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000587545&amp;fastPos=2&amp;fastReqId=508515643&amp;categorieLien=cid&amp;oldAction=rechTexte"
                   target="_blank"
                   rel="noopener noreferrer">Arrêté du 8 janvier 2001</a> relatif à l&rsquo;exploitation des établissements d&rsquo;enseignement, à titre onéreux, de
                la conduite des véhicules à moteur et de la sécurité routière.<br /> &#8211; <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000219529&amp;fastPos=42&amp;fastReqId=1557296803&amp;categorieLien=cid&amp;oldAction=rechTexte"
                   target="_blank"
                   rel="noopener noreferrer">Arrêté du 8 janvier 2001</a> fixant les conditions d&rsquo;agrément de la formation à la capacité de gestion pour
                exploiter, à titre onéreux, un établissement d&rsquo;enseignement de la conduite des véhicules à moteur et de la sécurité routière<br /> &#8211; <a
                   href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000220983&amp;fastPos=3&amp;fastReqId=1973376872&amp;categorieLien=cid&amp;oldAction=rechTexte"
                   target="_blank"
                   rel="noopener noreferrer">Arrêté du 8 janvier 2001</a> relatif à l&rsquo;autorisation d&rsquo;enseigner, à titre onéreux, la conduite des véhicules
                à moteur et la sécurité routière.<br /> &#8211; <a href="http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=AA878C2E33BBFDC40EFC8D3D40086FA7.tpdjo06v_2?cidTexte=LEGITEXT000022211306&amp;dateTexte=20140828"
                   target="_blank"
                   rel="noopener noreferrer">Arrêté du 3 mai 2010</a> relatif aux conditions d&rsquo;exercice de la profession d&rsquo;enseignant de la conduite
                automobile et de la sécurité routière<br /> &#8211; <a href="http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=AA878C2E33BBFDC40EFC8D3D40086FA7.tpdjo06v_2?cidTexte=LEGITEXT000021507724&amp;dateTexte=20140828"
                   target="_blank"
                   rel="noopener noreferrer">Arrêté du 18 février 2002</a> fixant les conditions de reconnaissance d&rsquo;équivalence des titres, diplômes ou
                certificats d&rsquo;enseignant de la conduite des véhicules à moteur et de la sécurité routière délivrés par les Etats appartenant à l&rsquo;Union Européenne et à
                l&rsquo;Espace Economique Européen.<br /> &#8211; <a href="http://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000000229171&amp;fastPos=1&amp;fastReqId=1567444882&amp;categorieLien=cid&amp;oldAction=rechTexte#"
                   target="_blank"
                   rel="noopener noreferrer">Arrêté du 18 décembre 2002</a> fixant les conditions de réactualisation des connaissances des exploitants des
                établissments d&rsquo;enseignement de la conduite, à titre onéreux, des véhicules à moteur et de la sécurité routière.
            </p>
        </div>
        <h2 class="collapsed"
            data-toggle="collapse"
            data-target="#article16">Activités autour du métier</h2>
        <div id="article16"
             class="collapse">
            <ul>
                <li><a href="https://www.guichet-entreprises.fr/expertise/centre-de-controle-technique-automobile/"
                       target="_blank"
                       rel="noopener noreferrer">Centre de
                        contrôle technique automobile</a></li>
                <li><a href="https://www.guichet-entreprises.fr/autres-services/entretien-et-reparation-de-vehicule/"
                       target="_blank"
                       rel="noopener noreferrer">Entretien et
                        réparation de véhicules</a></li>
                <li><a href="https://www.guichet-entreprises.fr/expertise/expert-en-automobile/"
                       target="_blank"
                       rel="noopener noreferrer">Expert en automobile</a></li>
            </ul>
        </div>
        <p>
            <em>Source : AFE</em>
        </p>
        <p>Date de mise à jour : 2014-11-13</p>
    </article>
</div>